account = Account
action = Action
company = Company
create = Create
createnewpp = create new partnerprogram
delete = Delete *
deleteheader = delete partnerprogram
desc = Description
detailstext = Details:
edit = Save
editpp = edit partnerprogram: <$1>
name = Name
new = New
no = no
overviewpp = Overview Partnerprograms
ppname = Partnerprogram-Name
public = public
pw = Password
reallydeleteitem = really delete partnerprogram?
regemail = register Email-Adress
url = URL
urlpp = URL Partnerprogram Site
yes = yes
